<?xml version="1.0" encoding="UNICODE" ?>

<GXSkin>

	<!-- 메인 윈도우 스타일 -->
	<MainWindow
		Style="popup"
		MinSize="358,558"
		TopGap="2"
	/>
	
	<!-- 전역 툴팁 선언 -->
	<TooltipWindow FaceName="DefaultGUIFont" Bold="0" Italic="0" Underline="0" Strikeout="0" Color="#CCC9C2" BkgndColor="#262625" BorderColor="#000000" BorderGap="10"/>

	<!-- 정품 등록 창 -->
	<SkinWindow CID="" PopupWindow="0" ClientCaption="1" ResizeBorder="0" Align="popup" MinMaxSize="358,520,-1,-1" Width="358" Height="520">
		
		<? Script
			string TEXT_REGISTRATION_TITLE;
			string TEXT_REGISTRATION_TITLE2;
			string TEXT_REGISTRATION_DESCRIPTION;
			string TEXT_REGISTRATION_REGKEY;
			string TEXT_REGISTRATION_EMAIL;
			string TEXT_REGISTRATION_REGBTN;
			string TEXT_REGISTRATION_BUYBTN;
			string TEXT_REGISTRATION_LINKFIND;
			string TEXT_REGISTRATION_REGCOUPON;
			
			string TEXT_REGISTRATIONINFO_TITLE;
			string TEXT_REGISTRATIONINFO_TITLE2;
			string TEXT_REGISTRATIONINFO_DESCRIPTION;
			string TEXT_REGISTRATIONINFO_REGDAY;
			string TEXT_REGISTRATIONINFO_EXPIREDAY;
			string TEXT_REGISTRATIONINFO_EXPIREDAY2;
			string TEXT_REGISTRATIONINFO_UNREGBTN;
			string TEXT_REGISTRATIONINFO_OK;
			
			string TEXT_REGISTRATIONFIND_TITLE;
			string TEXT_REGISTRATIONFIND_TITLE2;
			string TEXT_REGISTRATIONFIND_DESCRIPTION1;
			string TEXT_REGISTRATIONFIND_DESCRIPTION2;
			string TEXT_REGISTRATIONFIND_DESCRIPTION3;
			string TEXT_REGISTRATIONFIND_EMAIL;
			string TEXT_REGISTRATIONFIND_SEND;
			string TEXT_REGISTRATIONFIND_BACK;
			
			string TEXT_REGISTRATIONCOUPON_TITLE;
			string TEXT_REGISTRATIONCOUPON_TITLE2;
			string TEXT_REGISTRATIONCOUPON_DESCRIPTION;
			string TEXT_REGISTRATIONCOUPON_COUPON;
			string TEXT_REGISTRATIONCOUPON_EMAIL;
			string TEXT_REGISTRATIONCOUPON_AGREE_EULA;
			string TEXT_REGISTRATIONCOUPON_REGIST;
			string TEXT_REGISTRATIONCOUPON_REGBTN;
			
			string TT_REGISTRATIONCOUPON_EMAIL;
			
			string TEXT_COUPONAUTHCONFIRM_TITLE;
			string TEXT_COUPONAUTHCONFIRM_TITLE2;
			string TEXT_COUPONAUTHCONFIRM_DESCRIPTION;
			string TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN;
			string TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL;
			
			string BT_COUPON_NUMBER;
			
			string TEXT_B2BLICENSEGUIDE_TITLE;
			string TEXT_B2BLICENSEGUIDE_DESCRIPTION1;
			string TEXT_B2BLICENSEGUIDE_DESCRIPTION2;
			string TEXT_B2BLICENSEGUIDE_DESCRIPTION3;
			string TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1;
			string TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2;
			string TEXT_B2BLICENSEGUIDE_DOWNLOADBTN;
			string TEXT_B2BLICENSEGUIDE_CANCEL;
			
			string lang;
			lang = GetLanguage();
			string hasLicense;
			hasLicense = HasLicense();
			
			if(lang == "KOR")
			{
				TEXT_REGISTRATION_TITLE = "정품 등록 하기";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "GOM Player Plus를 사용하시려면 정품으로 등록해야 합니다.";
				TEXT_REGISTRATION_REGKEY = "정품 등록 키";
				TEXT_REGISTRATION_EMAIL = "이메일";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "정품 구매하기";
				TEXT_REGISTRATION_LINKFIND = "정품 등록 키를 잊으셨나요?";
				TEXT_REGISTRATION_REGCOUPON = "쿠폰 등록";
				
				TEXT_REGISTRATIONINFO_TITLE = "정품 등록 정보";
				TEXT_REGISTRATIONINFO_TITLE2 = "정품으로 등록된 제품입니다.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "곰 소프트웨어를 사용해주셔서 감사합니다.&#10;정품 버전은 새로운 버전의 업데이트를 &#10;무료로 지원하고 있습니다.";
				TEXT_REGISTRATIONINFO_REGDAY = "정품 등록일";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "사용 기한";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "무기한 사용";
				TEXT_REGISTRATIONINFO_UNREGBTN = "이 기기에서 인증 해제";
				TEXT_REGISTRATIONINFO_OK = "확인";
				
				TEXT_REGISTRATIONFIND_TITLE = "정품 등록 키 찾기";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "GOM Player Plus 구매 시에 입력한 이메일 주소를 입력하고 [보내기] 버튼을 클릭해주세요. 입력하신 이메일 주소로 정품 등록 키를 포함한 라이선스 정보 메일이 발송됩니다.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* 이메일을 받지 못한 경우 스팸함을 살펴보세요";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* GOM Player Plus는 1개 라이선스로 1개의 기기에서만 사용이 가능합니다. 다른 기기에서 사용하고 있다면 발송된 메일에서 인증 해제 후 이용해 주세요.";
				TEXT_REGISTRATIONFIND_EMAIL = "이메일";
				TEXT_REGISTRATIONFIND_SEND = "보내기";
				TEXT_REGISTRATIONFIND_BACK = "뒤로 가기";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "쿠폰 등록";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "쿠폰번호와 이메일 정보를 입력해 주세요.";
				TEXT_REGISTRATIONCOUPON_COUPON = "쿠폰 번호";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "정품 관련 정보 전달을 위한 개인정보(이메일)&#10;수집 및 활용에 동의합니다.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "쿠폰을 처음 등록할 경우에는 이메일 인증이&#10;가능한 이메일 정보를 입력해 주세요.&#10;&#10;쿠폰을 다시 등록할 경우에는 처음 등록 시 입력한 이메일 정보를 정확하게 입력해 주세요.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "쿠폰 등록 - 이메일 인증";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "조금만 더 진행하면&#10;쿠폰을 사용하실 수 있습니다.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "쿠폰 인증 요청 메일에서 링크를 클릭한 후&#10;아래 인증 완료 버튼을 눌러&#10;등록을 완료해 주세요.";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "인증 완료";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "이메일 재전송";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "Business (기업/교육/공공)&#10;라이선스를 이용 중입니다.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "GOM Player Plus Business 제품을 다운로드 및 설치하고&#10;더 나은 서비스를 제공 받으세요.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "*Business 제품 다운로드 클릭 시&#10;제품이 다운로드 및 제품이 종료됩니다.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*Business 제품 다운로드 클릭 시&#10;제품이 다운로드 되며,&#10;다운로드 후에는 정품 등록 키 인증 해제 및 제품이 종료됩니다.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Business 제품 다운로드";
				TEXT_B2BLICENSEGUIDE_CANCEL = "취소";
				
			}
			else if(lang == "JPN")
			{
				TEXT_REGISTRATION_TITLE = "ライセンス登録";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "GOM Player Plusを使用する前に&#10;ライセンス登録を行ってください。";
				TEXT_REGISTRATION_REGKEY = "ライセンスキー";
				TEXT_REGISTRATION_EMAIL = "Eメール";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "ライセンスを購入する";
				TEXT_REGISTRATION_LINKFIND = "ライセンスキー情報をお忘れですか?";
				TEXT_REGISTRATION_REGCOUPON = "クーポン登録";
				
				TEXT_REGISTRATIONINFO_TITLE = "ライセンス情報";
				TEXT_REGISTRATIONINFO_TITLE2 = "製品版";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "GOM Player Plus購入時に登録したメールアドレスを入力してください。&#10;送信ボタンをクリックすると入力したメールアドレスにライセンスキーが記載された認証解除メールが送信されます。";
				TEXT_REGISTRATIONINFO_REGDAY = "ライセンス登録日";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "ライセンス満了日";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "無期限";
				TEXT_REGISTRATIONINFO_UNREGBTN = "このデバイスの認証を解除";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "ライセンスキー検索";
				TEXT_REGISTRATIONFIND_TITLE2 = "ライセンスキーをお忘れですか?";
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "GOM Player Plusのライセンス購入時に入力したメールアドレスを 入力して、「送信」ボタンをクリックしてください。  入力したメールアドレス宛にライセンスキー情報を送信します。";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* メールが届かない場合、迷惑メールフォルダを&#10;確認してみてください。";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* GOM Player Plusは1ライセンスで1台のPCでのみ使用できます。他のデバイスでご使用中の場合は送信されたメールを通じて認証解除後にご利用ください。";
				TEXT_REGISTRATIONFIND_EMAIL = "メールアドレス";
				TEXT_REGISTRATIONFIND_SEND = "送信";
				TEXT_REGISTRATIONFIND_BACK = "戻る";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "クーポン登録";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "クーポン番号とメールアドレスを入力してください。";
				TEXT_REGISTRATIONCOUPON_COUPON = "クーポン番号";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "ライセンス版に関する情報を伝えるため、&#10;個人情報（Eメール）収集及び活用に同意します。";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "クーポンを初めて登録する場合、認証が可能な&#10;アドレスを入力してください。&#10;&#10;クーポンを再度登録する場合、初登録時、&#10;入力したアドレスを正確に入力してください。";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "クーポン登録 – メール認証";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "もう少しで&#10;クーポンが使用できます。";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "クーポン認証リクエストメールのリンクを&#10;クリックして下の認証完了ボタンをクリックし、&#10;登録を完了してください。";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "認証完了";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "メール再転送";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "ビジネス（企業/教育/公共）ライセンスを利用中です。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "GOM Player Plus Businessをダウンロード及びインストールし、&#10;より良いサービスを提供してもらってください。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "*ビジネス専用ダウンロードのクリックの時、&#10;製品ダウンロード及び製品が終了されます。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "ビジネス製品のダウンロードをクリックすると製品がダウンロードされ、ダウンロード後、ライセンスキー認証解除及び製品が終了されます。";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "ビジネス専用ダウンロード";
				TEXT_B2BLICENSEGUIDE_CANCEL = "キャンセル";
			}
			else if(lang == "ESP")
			{
				TEXT_REGISTRATION_TITLE = "Registrar la versión completa";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "Por favor registra tu compra&#10;para usar GOM Player Plus.";
				TEXT_REGISTRATION_REGKEY = "Clave de licencia";
				TEXT_REGISTRATION_EMAIL = "Correo";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Comprar la versión completa";
				TEXT_REGISTRATION_LINKFIND = "¿Olvidaste tu Clave de licencia?";
				TEXT_REGISTRATION_REGCOUPON = "Registro de Cupón";
				
				TEXT_REGISTRATIONINFO_TITLE = "Información sobre la licencia";
				TEXT_REGISTRATIONINFO_TITLE2 = "Tu producto ha sido registrado.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Gracias por usar GOM Software.&#10;Comprar la versión completa permite la descarga&#10;gratuita de las últimas actualizaciones.";
				TEXT_REGISTRATIONINFO_REGDAY = "Licencia registrada";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "Vencimiento licencia";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Permanente";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Desautorizar este dispositivo.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Encontrar clave de licencia";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Por favor ingrese la misma dirección de correo electrónico que proporcionó al adquirir GOM Player Plus y haga clic en el botón [Enviar]. Le enviaremos un correo electrónico informativo con la clave de licencia.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* Verifique su carpeta de correo basura si el correo electronico no llega.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* El número de licencia para GOM Player Plus está siempre activado sólo en un dispositivo. Si quiere activar otro dispositivo, por favor siga el enlace provisto en el correo electrónico para desactivar uno de los existentes.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Enviar";
				TEXT_REGISTRATIONFIND_BACK = "Volver";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Registro de Cupón";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Por favor ingrese su código de cupón y&#10;dirección de correo electrónico.";
				TEXT_REGISTRATIONCOUPON_COUPON = "Código de Cupón";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "Acepto que mis datos personales (Correo electrónico) sean recogidos y usados para la entrega de información sobre el producto.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "Si registra su cupón por primera vez,&#10;por favor ingrese su dirección de correo e&#10;lectrónico válida para la verificación.&#10;&#10;Si ya se ha registrado tiempo atrás, por favor&#10;ingrese su dirección de correo electrónico inicial.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "Confirmar email";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Casi ha completado&#10;el registro.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "Haga clic en el enlace provisto en el correo electrónico&#10;y complete el proceso de registro haciendo&#10;clic en el botón &#34;Verificación Completa&#34;";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Verificación Completa";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "Reenviar Correo Electrónico";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "La licencia comercial (empresarial/educativa/pública) está en uso.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Descargue e instale GOM Player Plus Business para recibir mejores servicios.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "Cuando hace clic en Descargar para productos comerciales, finaliza la descarga del producto y el producto en sí.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*El producto se descargará al hacer clic en &#34;descargar producto empresarial&#34;. Después de la descarga, se cancelará la activación de la clave y se cancelará el producto.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Descargar para empresas";
				TEXT_B2BLICENSEGUIDE_CANCEL = "Cancelar";
			}
			else if(lang == "RUS")
			{
				TEXT_REGISTRATION_TITLE = "Регистр. полной версии";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "Зарегистрируйте покупку,&#10;чтобы использовать GOM Player Plus.";
				TEXT_REGISTRATION_REGKEY = "Лицензионный ключ";
				TEXT_REGISTRATION_EMAIL = "Email";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Купить полную версию";
				TEXT_REGISTRATION_LINKFIND = "Забыли Лицензионный ключ?";
				TEXT_REGISTRATION_REGCOUPON = "Регистрация Купона";
				
				TEXT_REGISTRATIONINFO_TITLE = "Сведения о лицензии";
				TEXT_REGISTRATIONINFO_TITLE2 = "Ваш продукт зарегистрирован.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Спасибо, что пользуетесь GOM&#10;Покупка полной версии позволяет свободно&#10;скачивать обновления.";
				TEXT_REGISTRATIONINFO_REGDAY = "дата регистрации";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "Лицензия действует до";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Постоянно";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Деавторизовать устройство.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Найти лицензионный ключ";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Пожалуйста, введите email, указанный при покупке GOM Player Plus и нажмите кнопку [Отправить]. Мы направим Вам письмо с информацией о лицензии и Ваш лицензионный ключ.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* Проверьте папку со спамом,&#10;если email не был получен.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* Номер лицензии GOM Player Plus всегда активируется только на одно устройство. Если Вы хотите активировать на другом устройстве, следуйте по ссылке в email для деактивации на существующем.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Отправить";
				TEXT_REGISTRATIONFIND_BACK = "Назад";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Регистрация Купона";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Введите код Вашего купона и адрес электронной почты";
				TEXT_REGISTRATIONCOUPON_COUPON = "Код Купона";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "Я согласен, что мои личные данные (адрес почты) будут сохранены и использованы в предоставлении информации о продукте.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "Если Вы регистрируете купон в первый раз,&#10;введите, пожалуйста, Ваш адрес электронной&#10;почты для подтверждения.&#10;&#10;Если Вы уже были зарегистрированы,&#10;пожалуйста, введите Ваш первоначальный&#10;адрес электронной почты.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "верификация";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Вы почти&#10;завершили регистрацию.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "Нажмите на ссылку, указанную в электронном&#10;письме и завершите процесс регистрации&#10;нажав кнопку «Завершить Проверку».";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Подтверждение завершено";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "Отправить снова";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "Используется бизнес-лицензия (корпоративная/образовательная/общественная).";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Загрузите и установите GOM Player Plus Business, чтобы получать более качественные услуги.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "Когда вы нажимаете «Загрузить продукт для бизнеса», загрузка продукта и сам продукт завершаются.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*Продукт будет загружен, когда вы нажмете «Загрузить бизнес-продукт». После загрузки активация ключа будет отменена и действие продукта будет прекращено.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Скачать для бизнеса";
				TEXT_B2BLICENSEGUIDE_CANCEL = "Отменить";
			}
			else if(lang == "POR")
			{
				TEXT_REGISTRATION_TITLE = "Registrar versão completa";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "Por favor registre sua compra&#10;para utilizar GOM Player Plus.";
				TEXT_REGISTRATION_REGKEY = "Chave de licença";
				TEXT_REGISTRATION_EMAIL = "E-mail";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Comprar versão completa";
				TEXT_REGISTRATION_LINKFIND = "Esqueci chave de licença?";
				TEXT_REGISTRATION_REGCOUPON = "Registro de cupom";
				
				TEXT_REGISTRATIONINFO_TITLE = "Informação da licença";
				TEXT_REGISTRATIONINFO_TITLE2 = "Seu produto foi registrado.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Obrigado por usar o software GOM.&#10;Comprar a versão completa permite baixar&#10;atualizações mais recentes, gratis.";
				TEXT_REGISTRATIONINFO_REGDAY = "Licença registrada";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "Caducidade da licença";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Vitalícia";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Desautorizar este dispositivo.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Localizar chave de licença";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Insira o mesmo endereço de e-mail que você indicou aquando da compra de GOM Player Plus e aperte no botão [Enviar]. Enviar-lhe-emos um e-mail com a informação de sua chave de licença.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* Se o e-mail não chegar,&#10;verifique sua pasta de &#34;spam&#34;.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* O número de licença do GOM Player Plus é sempre ativado em um único dispositivo. Se você deseja ativar outro dispositivo, por favor use o link fornecido no e-mail para desativar um dispositivo existente.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Enviar";
				TEXT_REGISTRATIONFIND_BACK = "Anterior";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Registro de cupom";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Coloque o código de seu cupom e o endereço&#10;de e-mail, por favor.";
				TEXT_REGISTRATIONCOUPON_COUPON = "Código de cupom";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "Coloque o código de seu cupom e o endereço de e-mail, por favor.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "Se você registrar seu cupom pela primeira vez, coloque, por favor, seu endereço de e-mail válido para verificação.&#10;&#10;Se você já se registrou antes, coloque, por favor, o endereço de e-mail que usou então.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "Verificação de e-mail";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Seu registro está&#10;quase concluído.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "Clique no link fornecido no e-mail e&#10;conclua o processo de registro&#10;clicando no botão &#34;Verificação Concluída&#34;.";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Verificação Concluída";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "Reenviar e-mail";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "A licença comercial (empresarial/educacional/pública) está em uso.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Baixe e instale o GOM Player Plus Business para receber melhores serviços.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "Quando você clica em Fazer download do produto comercial, o download do produto e o próprio produto terminam.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*O download do produto será feito quando você clicar em &#34;baixar produto comercial&#34;. Após o download, a ativação da chave será cancelada e o produto será encerrado.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Baixar para empresas";
				TEXT_B2BLICENSEGUIDE_CANCEL = "Cancelar";
			}
			else if(lang == "TUR")
			{
				TEXT_REGISTRATION_TITLE = "Tam sürümü kaydet";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "GOM Player Plus ürününüzü kullanmak için lütfen&#10;satın almanızı kaydedin.";
				TEXT_REGISTRATION_REGKEY = "Lisans anahtarı";
				TEXT_REGISTRATION_EMAIL = "E-posta";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Tam sürümü al";
				TEXT_REGISTRATION_LINKFIND = "Lisans anahtarımı unuttum?";
				TEXT_REGISTRATION_REGCOUPON = "Kupon Kaydı";
				
				TEXT_REGISTRATIONINFO_TITLE = "Lisans Bilgileri";
				TEXT_REGISTRATIONINFO_TITLE2 = "Ürününüz kaydedildi.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "GOM yazılımını kullandığınız için teşekkürler.&#10;Tam sürümü satın alarak en son güncellemeleri&#10;ücretsiz indirebilirsiniz.";
				TEXT_REGISTRATIONINFO_REGDAY = "Lisans kayıt tarihi";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "Lisans bitiş tarihi";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Kalıcı";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Bu cihazın yetkisi kaldır.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Kayıt lisans anahtarı";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Lütfen GOM Player Plus'ı satın alırken girmiş olduğunuz e-posta adresinin aynısını girin ve [Gönder] butonuna basın.  Size lisans anahtarınızı içeren bir lisans bilgisi e-postası göndereceğiz.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* E-postayı almadıysanız gereksiz e-postalar klasörüne göz atın.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* GOM Player Plus'ın lisans anahtarı her zaman yalnızca bir cihazda etkinleştirilebilir. Başka bir cihazı etkinleştirmek istiyorsanız, mevcut olanı devre dışı bırakmak için lütfen e-postada gönderilen linki tıklayın.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Gönder";
				TEXT_REGISTRATIONFIND_BACK = "Geri";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Kupon Kaydı";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Lütfen kupon kodunuzu ve e-posta adresinizi girin.";
				TEXT_REGISTRATIONCOUPON_COUPON = "Kupon Kodu";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "Kişisel verilerimin (e-posta) ürünle ilgili bilgilerin sunulması için toplanacağını ve kullanılacağını kabul ediyorum.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "Kuponunuzu ilk defa kaydediyorsanız,&#10;doğrulama için lütfen geçerli e-postanızı girin. &#10;&#10;Önceden zaten kaydolduysanız,&#10;lütfen ilk girdiğiniz e-posta adresini girin.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "E-posta Doğrulaması";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Kayıt işlemini&#10;neredeyse tamamladınız.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "E-posta ile gönderilen bağlantıyı tıklayın ve&#10;&#34;Doğrulama Tamamlandı&#34; butonunu&#10;tıklayarak kayıt işlemini tamamlayın.";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Doğrulama Tamamlandı";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "E-postayı Tekrar Gönder";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "İşletme (kurumsal/eğitimsel/kamu) lisansı kullanımda.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Daha iyi hizmet almak için GOM Player Plus Business'ı indirip yükleyin.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "İşletme Ürününü İndir'i tıklattığınızda ürünün indirilmesi ve ürünün kendisi sona erer.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*&#34;İş ürününü indir&#34; seçeneğine tıkladığınızda ürün indirilecektir. İndirdikten sonra anahtarın aktivasyonu iptal edilecek ve ürün sonlandırılacaktır.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "İşletme için indirin";
				TEXT_B2BLICENSEGUIDE_CANCEL = "İptal";
			}
			else if(lang == "CHS")
			{
				TEXT_REGISTRATION_TITLE = "激活正版";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "想要使用GOM Player Plus的话需通过正品激活。";
				TEXT_REGISTRATION_REGKEY = "正版激活密钥";
				TEXT_REGISTRATION_EMAIL = "邮箱";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "购买正版";
				TEXT_REGISTRATION_LINKFIND = "忘记正版激活密钥？";
				TEXT_REGISTRATION_REGCOUPON = "优惠券注册";
				
				TEXT_REGISTRATIONINFO_TITLE = "许可信息";
				TEXT_REGISTRATIONINFO_TITLE2 = " 该产品已激活。";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "感谢您使用GOM软件。&#10;正品版本支持免费新版本更新。";
				TEXT_REGISTRATIONINFO_REGDAY = "正版激活日期";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "使用期限";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "无限使用";
				TEXT_REGISTRATIONINFO_UNREGBTN = "从该设备解除认证";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "寻找正版激活密钥";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "请输入在购买GOM Player Plus时输入的邮箱地址，点击[发送]按钮。我们将把包括正版登录秘钥在内的许可信息发送至您的邮箱。";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* 如未收到邮件，请查看您的垃圾箱。";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* GOM Player Plus的1个许可证只能用于1台设备。如果想在其他设备上使用的话，请在发送的邮件中解除认证后使用。";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "发送";
				TEXT_REGISTRATIONFIND_BACK = "后退";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "优惠券注册";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "请输入优惠券号码和邮箱资讯。";
				TEXT_REGISTRATIONCOUPON_COUPON = "优惠券号码";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "为通知您有关产品相关的消息，&#10;您同意收集并使用个人信息（邮箱）。";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "首次注册优惠券时，请输入&#10;可进行邮箱认证的邮箱信息。&#10;&#10;再次注册优惠券时，请正确输入&#10;首次注册时输入的信箱资讯。";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "优惠券注册 – 邮箱认证";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "继续进行下一步，&#10;即可使用优惠券。";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "在优惠券认证请求邮件中点选连结后，&#10;请点击下面的认证完成按钮&#10;完成注册。";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "认证完成";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "再次发送邮件";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "商业（企业/教育/公共）许可证正在使用中。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "下载并安装GOM Player Plus Business以获得更好的服务。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "当您单击“下载商业产品”时，产品下载和产品本身就会结束。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*点击“下载商业产品”即可下载该产品。下载后，密钥激活将被取消，产品将被终止。";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "下载商业应用程序";
				TEXT_B2BLICENSEGUIDE_CANCEL = "取消";
			}
			else if(lang == "CHT")
			{
				TEXT_REGISTRATION_TITLE = "啟動正版";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "想要使用GOM Player Plus的話需通過正品啟動。";
				TEXT_REGISTRATION_REGKEY = "正版啟動密鑰";
				TEXT_REGISTRATION_EMAIL = "郵箱";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "購買正版";
				TEXT_REGISTRATION_LINKFIND = "忘記正版激活密鑰？";
				TEXT_REGISTRATION_REGCOUPON = "優惠券註冊";
				
				TEXT_REGISTRATIONINFO_TITLE = "許可信息";
				TEXT_REGISTRATIONINFO_TITLE2 = "該產品已啟動正版。";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "感謝您使用GOM軟體。&#10;正品版本支持免費新版本更新。";
				TEXT_REGISTRATIONINFO_REGDAY = "正版啟動日期";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "使用期限";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "無限使用";
				TEXT_REGISTRATIONINFO_UNREGBTN = "從該設備解除認證";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "尋找正版啟動密鑰";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "請輸入在購買GOM Player Plus時輸入的郵箱地址，點擊[發送]按鈕。我們將把包括正版登錄秘鑰在內的許可資訊發送至您的郵箱。";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* 如未收到郵件，請查看您的垃圾箱。";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* GOM Player Plus的1個許可證只能用於1臺設備。如果想在其他設備上使用的話，請在發送的郵件中解除認證後使用。";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "發送";
				TEXT_REGISTRATIONFIND_BACK = "後退";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "優惠券註冊";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "請輸入優惠券號碼和郵箱資訊。";
				TEXT_REGISTRATIONCOUPON_COUPON = "優惠券號碼";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "為通知您有關產品相關的消息，&#10;您同意收集並使用個人資訊（郵箱）。";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "首次註冊優惠券時，請輸入&#10;可進行郵箱認證的郵箱資訊。&#10;&#10;再次註冊優惠券時，請正確輸入&#10;首次註冊時輸入的信箱資訊。";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "優惠券註冊 – 郵箱認證";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "繼續進行下一步，&#10;即可使用優惠券。";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "在優惠券認證請求郵件中點選連結後，&#10;請點擊下面的認證完成按鈕&#10;完成註冊。";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "認證完成";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "再次發送郵件";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "商業（企業/教育/公共）許可證正在使用中。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "下載並安裝GOM Player Plus Business以獲得更好的服務。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "當您點擊「下載商業產品」時，產品下載和產品本身就會結束。";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*點選「下載商業產品」即可下載產品。下載後，金鑰啟動將被取消，產品將被終止。";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "下載商業應用程式";
				TEXT_B2BLICENSEGUIDE_CANCEL = "取消";
			}
			else if(lang == "THA")
			{
				TEXT_REGISTRATION_TITLE = "ลงทะเบียนเวอร์ชั่นเต็ม";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "กรุณาลงทะเบียนสินค้าของคุณเพื่อใช้ GOM Player Plus";
				TEXT_REGISTRATION_REGKEY = "รหัสลิขสิทธิ์";
				TEXT_REGISTRATION_EMAIL = "อีเมล";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "ซื้อเวอร์ชั่นเต็ม";
				TEXT_REGISTRATION_LINKFIND = "ลืมรหัสลิขสิทธิ์ใช่ไหม";
				TEXT_REGISTRATION_REGCOUPON = "ลงทะเบียนคูปอง";
				
				TEXT_REGISTRATIONINFO_TITLE = "ข้อมูลใบอนุญาต";
				TEXT_REGISTRATIONINFO_TITLE2 = "ผลิตภัณฑ์ของคุณถูกลงทะเบียนแล้ว";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "ขอบคุณที่ใช้ซอฟต์แวร์ของ GOM&#10;การซื้อเวอร์ชั่นเต็มทำให้สามารถดาวน์โหลดอัปเดตล่าสุด";
				TEXT_REGISTRATIONINFO_REGDAY = "ลงทะเบียนลิขสิทธิ์เมื่อ";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "ลิขสิทธิ์หมดอายุ";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "ถาวร";
				TEXT_REGISTRATIONINFO_UNREGBTN = "ปิดการอนุญาตอุปกรณ์นี้";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "หารหัสลิขสิทธิ์";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "กรุณากรอกที่อยู่อีเมลเดียวกับที่คุณได้แจ้งไว้เมื่อทำการซื้อ GOM Player Plus และคลิกปุ่ม [ส่ง] เราจะส่งอีเมลข้อมูลลิขสิทธิ์ให้คุณพร้อมกับคีย์ลิขสิทธิ์ของคุณ";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* ตรวจสอบโฟลเดอร์ขยะของคุณหากไม่มีอีเมลเข้า";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* หมายเลขลิขสิทธิ์ของ GOM Player Plus นั้นจะเปิดใช้กับอุปกรณ์เดียวเท่านั้น หากคุณต้องการเปิดใช้เครื่องอื่น กรุณากดลิงค์ในอีเมลเพื่อปิดการใช้งานกับอุปกรณ์ปัจจุบัน";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "ส่ง";
				TEXT_REGISTRATIONFIND_BACK = "กลับ";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "ลงทะเบียนคูปอง";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "โปรดกรอกรหัสคูปองและอีเมล";
				TEXT_REGISTRATIONCOUPON_COUPON = "รหัสคูปอง";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "ฉันยินยอมให้มีการเก็บข้อมูลส่วนบุคคล(อีเมล)&#10;และใช้ในการส่งข้อมูลผลิตภัณฑ์";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "หากคุณลงทะเบียนคูปองของคุณครั้งแรก&#10;โปรดกรอกอีเมลที่ถูกต้องเพื่อยืนยัน&#10;&#10;หากคุณเคยลงทะเบียนแล้ว&#10;โปรดกรอกอีเมลแรกของคุณ";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "ลงทะเบียนคูปอง - ยืนยันอีเมล";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "คุณลงทะเบียนใกล้จะเสร็จสิ้นแล้ว";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "คลิกที่ลิงค์ที่ส่งให้ในอีเมลและ&#10;ลงทะเบียนให้สมบูรณ์&#10;โดยการคลิกที่ปุ่ม &#34;ยืนยันเสร็จสิ้น&#34;";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "ยืนยันเสร็จสิ้น";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "ส่งอีเมลอีกครั้ง";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "มีการใช้ใบอนุญาตธุรกิจ (องค์กร/การศึกษา/สาธารณะ)";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "ดาวน์โหลดและติดตั้ง GOM Player Plus Business เพื่อรับบริการที่ดียิ่งขึ้น";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "เมื่อคุณคลิกเพื่อดาวน์โหลดสำหรับผลิตภัณฑ์ทางธุรกิจ การดาวน์โหลดผลิตภัณฑ์และผลิตภัณฑ์จะสิ้นสุดลง";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*ผลิตภัณฑ์จะดาวน์โหลดเมื่อคุณคลิกที่ &#34;ดาวน์โหลดผลิตภัณฑ์ธุรกิจ&#34; หลังจากดาวน์โหลด การเปิดใช้งานคีย์จะถูกยกเลิกและผลิตภัณฑ์จะถูกยกเลิก.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "ดาวน์โหลดแอปสำหรับธุรกิจ";
				TEXT_B2BLICENSEGUIDE_CANCEL = "ยกเลิก";
			}
			else if(lang == "GER")
			{
				TEXT_REGISTRATION_TITLE = "Vollversion registrieren";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "Bitte registrieren Sie Ihren Einkauf,&#10;um den GOM Player Plus zu nutzen.";
				TEXT_REGISTRATION_REGKEY = "Lizenzschlüssel";
				TEXT_REGISTRATION_EMAIL = "E-Mail";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Vollversion kaufen";
				TEXT_REGISTRATION_LINKFIND = "Lizenzschlüsselvergessen?";
				TEXT_REGISTRATION_REGCOUPON = "Couponsregistrierung";
				
				TEXT_REGISTRATIONINFO_TITLE = "Lizenzinformation";
				TEXT_REGISTRATIONINFO_TITLE2 = "Ihr Produkt wurde registriert.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Danke, dass Sie GOM-Software nutzen.&#10;Nach dem Kauf der Vollversion können die neuesten&#10;Updates gratis heruntergeladen werden.";
				TEXT_REGISTRATIONINFO_REGDAY = "Lizenz registriert";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "Ablauf der Lizenz";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Permanent";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Dieses Gerät deaktivieren.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Lizenzschlüssel finden";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Bitte geben Sie die selbe E-Mail-Adresse ein die Sie beim Kauf von GOM Player Plus angegeben haben und klicken Sie auf den [Senden]-Knopf. Wir werden Ihnen eine Lizenzinfo-E-Mail mit Ihrem Lizenzschlüssel schicken.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* Sehen Sie in Ihrem Spam-Ordner nach falls die E-Mail nicht ankommt.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* Die Lizenznummer für GOM Player Plus kann nur auf einem Gerät aktiv sein. Falls Sie ein anderes Gerät aktivieren möchten, bitte folgen Sie dem Link in der E-Mail um das bestehende Gerät zu deaktivieren.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Abschicken";
				TEXT_REGISTRATIONFIND_BACK = "Zurück";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Couponsregistrierung";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Bitte Coupon-Kennwort und Email-Adresse eingeben";
				TEXT_REGISTRATIONCOUPON_COUPON = "Coupon-Kennwort";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "Ich stimme zu, dass meine persönliche&#10;Daten (Email) gesammelt werden und als &#10;Produktslieferungsinformationen benutzt werden";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "Falls Sie den Coupon zum ersten mal registrieren,&#10;geben Sie bitte Ihre gültige Email-Adresse ein zum Nachweis. &#10;&#10;Wenn Sie schon früher registriert haben, &#10;geben Sie bitte Ihre anfängliche Adresse ein.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "Prüfung der Adresse";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Sie sind mit der&#10;Registrierung fast fertig.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "Klicken Sie auf dem mitgelieferten Link im Email und&#10;machen Sie den Registrierungsprozess fertig,&#10;indem Sie auf &#34;Verifikation komplett&#34; klicken.";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Verifikation komplett";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "Email wieder senden";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "Es wird eine Geschäftslizenz (Unternehmen/Bildung/Öffentlich) verwendet.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Laden Sie GOM Player Plus Business herunter und installieren Sie es, um bessere Dienste zu erhalten.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "Wenn Sie auf „Für Business-Produkt herunterladen“ klicken, werden der Produkt-Download und das Produkt selbst beendet.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*Das Produkt wird heruntergeladen, wenn Sie auf „Business-Produkt herunterladen“ klicken. Nach dem Download wird die Aktivierung des Schlüssels abgebrochen und das Produkt beendet.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Herunterladen";
				TEXT_B2BLICENSEGUIDE_CANCEL = "Abbrechen";
			}
			else if(lang == "FRA")
			{
				TEXT_REGISTRATION_TITLE = "Enregister la version complète";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "Veuillez enregistrer votre achat&#10;pour utiliser GOM Player Plus.";
				TEXT_REGISTRATION_REGKEY = "Clé de license";
				TEXT_REGISTRATION_EMAIL = "E-mail";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Acheter la version complète";
				TEXT_REGISTRATION_LINKFIND = "Clé de license oubliées?";
				TEXT_REGISTRATION_REGCOUPON = "Enregistrement Coupon";
				
				TEXT_REGISTRATIONINFO_TITLE = "Informations sur la licence";
				TEXT_REGISTRATIONINFO_TITLE2 = "Votre produit a été enregistré.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Merci d'utiliser les logiciels GOM.&#10;L'achat d'une version complète permet le&#10;téléchargement gratuit des dernières mises à jour.";
				TEXT_REGISTRATIONINFO_REGDAY = "License enregistrée";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "Expiration de la license";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Permanent";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Désautoriser cet appareil.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Trouver clé de licence";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Veuillez entrer la même adresse e-mail que lors de l'achat de GOM Player Plus et cliquer sur le bouton [Envoyer]. Nous vous enverrons un e-mail d'information de licence avec votre clé de licence.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* Vérifiez votre dossier spam si vous ne recevez pas l'e-mail.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* Le numéro de license pour GOM Player Plus ne peut être actif que sur un appareil à la fois. Si vous voulez activer un autre appareil, veuillez suivre le lien dans l'e-mail pour désactiver l'appareil actuel.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Envoyer";
				TEXT_REGISTRATIONFIND_BACK = "Retour";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Enregistrement Coupon";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Merci d'entrer le code de votre coupon et votre adresse email.";
				TEXT_REGISTRATIONCOUPON_COUPON = "Code Coupon";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "J'accepte que mes données personnelles&#10;(adresse email) soient collectées et utilisées&#10;afin d'obtenir des informations sur le produit.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "Si vous enregistrez le coupon pour la première fois,&#10;merci d'entrer une adresse email valide pour la vérification.&#10;&#10;Si vous l'avez déjà enregistré dans le passé,&#10;merci d'entrer l'adresse email initiale.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "Vérification Email";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Vous avez presque&#10;terminé l'enregistrement.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "Cliquez sur le lien reçu par email et&#10;terminez l'enregistrement en cliquant&#10;sur le bouton &#34;Vérification Terminée&#34;.";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Vérification Terminée";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "Renvoyer Email";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "Une licence commerciale (entreprise/éducation/publique) est utilisée.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Téléchargez et installez GOM Player Plus Business pour bénéficier de meilleurs services.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "Lorsque vous cliquez sur Télécharger pour le produit professionnel, le téléchargement du produit et le produit lui-même se terminent.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*Le produit sera téléchargé lorsque vous cliquerez sur « télécharger le produit professionnel ». Après le téléchargement, l'activation de la clé sera annulée et le produit sera terminé.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Télécharger";
				TEXT_B2BLICENSEGUIDE_CANCEL = "Annuler";
			}
			else if(lang == "ITA")
			{
				TEXT_REGISTRATION_TITLE = "Registra la versione completa";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "Ti preghiamo di registrare il tuo acquisto&#10;per usare il GOM Player Plus.";
				TEXT_REGISTRATION_REGKEY = "Chiave di licenza";
				TEXT_REGISTRATION_EMAIL = "Email";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Compra la versione completa";
				TEXT_REGISTRATION_LINKFIND = "Chiave di licenza dimenticata?";
				TEXT_REGISTRATION_REGCOUPON = "Registrazione del coupon";
				
				TEXT_REGISTRATIONINFO_TITLE = "Informazioni sulla licenza";
				TEXT_REGISTRATIONINFO_TITLE2 = "Il tuo prodotto è stato registrato.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Grazie per usare il software GOM.&#10;L'acquisto della versione completa ti permette di&#10;scaricare gratuitamente gli ultimi aggiornamenti.";
				TEXT_REGISTRATIONINFO_REGDAY = "Licenza registrata";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "Licenza scaduta";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Permanente";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Togli l'autorizzazione da questo dispositivo.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Trova la chiave di registr.";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Immetti lo stesso indirizzo e-mail che hai fornito all'acquisto di GOM Player Plus e clicca il tasto [Invia]. Ti invieremo un messaggio con delle informazioni sulla licenza con la tua chiave di licenza.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* Se l'e-mail non arriva, controlla la cartella Spam.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* Il numero di licenza per GOM Player Plus viene sempre attivato su un solo dispositivo. Se vuoi attivarlo su un altro dispositivo, clicca il link riportato nel messaggio per disattivare quell'esistente.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Invia";
				TEXT_REGISTRATIONFIND_BACK = "Indietro";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Registrazione del coupon";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Inserisci il codice del coupon e l'indirizzo e-mail. ";
				TEXT_REGISTRATIONCOUPON_COUPON = "Codice del coupon ";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "Autorizzo il trattamento dei miei dati personali(e-mail) per ricevere informazioni sul prodotto.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "Se registri il coupon per la prima volta,&#10;inserisci un indirizzo e-mail valido per la verifica.&#10;&#10;Se ti sei già registrato in passato,&#10;inserisci l'indirizzo e-mail iniziale.  ";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "Verifica dell'e-mail ";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Hai quasi completato&#10;la registrazione.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "Clicca il link nel messaggio e&#10;completa il processo di registrazione,&#10;cliccando il tasto &#34;Completa la verifica&#34;.";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Completa la verifica ";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "Invia nuovamente l'e-mail";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "È in uso la licenza aziendale (aziendale/educativa/pubblica).";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Scarica e installa GOM Player Plus Business per ricevere servizi migliori.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "Quando si fa clic su Scarica prodotto aziendale, il download del prodotto e il prodotto stesso terminano.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*Il prodotto verrà scaricato quando si fa clic su &#34;scarica prodotto aziendale&#34;. Dopo il download, l'attivazione della chiave verrà annullata e il prodotto verrà terminato.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Scarica per le aziende";
				TEXT_B2BLICENSEGUIDE_CANCEL = "Cancella";
			}
			else if(lang == "CZE")
			{
				TEXT_REGISTRATION_TITLE = "Rgistrovat plnou verzi";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "Zaregistrujte prosím svůj nákup,&#10;abyste mohli používat GOM Player Plus.";
				TEXT_REGISTRATION_REGKEY = "Licenční klíč";
				TEXT_REGISTRATION_EMAIL = "Email";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Zakoupit plnou verzi";
				TEXT_REGISTRATION_LINKFIND = "Zapomněli jste licenční klíč?";
				TEXT_REGISTRATION_REGCOUPON = "Registrace kuponu";
				
				TEXT_REGISTRATIONINFO_TITLE = "Informace o licenci";
				TEXT_REGISTRATIONINFO_TITLE2 = "Váš produkt byl registrován.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Děkujeme, že používáte GOM software.&#10;Zakoupením plné verze máte přístup k bezplatnému stažení nejnově";
				TEXT_REGISTRATIONINFO_REGDAY = "Licence registrována";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "Uplynutí licence";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Permanentka";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Deautorizovat toto zařízení.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Najít licenční klíč";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Zadejte stejnou e-mailovou adresu, kterou jste uvedli při nákupu GOM Player Plus a klikněte na tlačítko [Odeslat]. S licenčním klíčem vám zašleme e-mail s informacemi o licenci.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* Zkontrolujte svou složku Spamu,&#10;pokud Vám email nedorazil.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* Licenční číslo pro GOM Player Plus je vždy aktivováno pouze na jednom zařízení. Chcete-li jej aktivovat pro jiné zařízení, postupujte podle odkazu uvedeného v e-mailu a deaktivujte existující zařízení.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Odeslat";
				TEXT_REGISTRATIONFIND_BACK = "Zpět";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Registrace kuponu";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Zadejte prosím kód kuponu a e-mailovou adresu.";
				TEXT_REGISTRATIONCOUPON_COUPON = "Kód kuponu";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "Souhlasím s tím, aby byly mé osobní údaje (e-maily) shromažďovány a používány při poskytování informací o produktu.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "Pokud svůj kupón zaregistrujete poprvé,&#10;zadejte prosím svou platnou e-mailovou adresu pro ověření.&#10;Pokud jste se již v minulosti zaregistrovali,&#10;zadejte svou původní e-mailovou adresu.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "Ověření e-mailu";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Téměř hotovo!&#10;Už jen 2 kroky.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "1 .Na Váš e-mail byla odeslána zpráva&#10;Klikněte na odkaz uvedený v e-mailu.&#10;2. Poté klikněte na tlačítko &#34;Dokončit &#34; níže.";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Dokončit";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "Přeposlat Email";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "Používá se obchodní (podniková/vzdělávací/veřejná) licence.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Stáhněte si a nainstalujte GOM Player Plus Business, abyste získali lepší služby.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "Když kliknete na Stáhnout produkt pro firmy, stahování produktu a samotný produkt skončí.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*Produkt se stáhne, když kliknete na &#34;stáhnout obchodní produkt&#34;. Po stažení bude aktivace klíče zrušena a produkt bude ukončen.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Stáhnout pro firmy";
				TEXT_B2BLICENSEGUIDE_CANCEL = "Storno";
			}
			//case eng (default)
			else 
			{
				TEXT_REGISTRATION_TITLE = "Register Full version";
				TEXT_REGISTRATION_TITLE2 = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_DESCRIPTION = "Please register your purchase&#10;to use your GOM Player Plus.";
				TEXT_REGISTRATION_REGKEY = "License key";
				TEXT_REGISTRATION_EMAIL = "Email";
				TEXT_REGISTRATION_REGBTN = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATION_BUYBTN = "Buy Full version";
				TEXT_REGISTRATION_LINKFIND = "Forgot License key?";
				TEXT_REGISTRATION_REGCOUPON = "Coupon Registration";
				
				TEXT_REGISTRATIONINFO_TITLE = "License information";
				TEXT_REGISTRATIONINFO_TITLE2 = "Your product has been registered.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Thank you for using GOM software.&#10;Purchasing the full version allows free download&#10;of latest updates.";
				TEXT_REGISTRATIONINFO_REGDAY = "License registered";
				TEXT_REGISTRATIONINFO_EXPIREDAY = "License expiry";
				TEXT_REGISTRATIONINFO_EXPIREDAY2 = "Permanent";
				TEXT_REGISTRATIONINFO_UNREGBTN = "Deauthorize this device.";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
				TEXT_REGISTRATIONFIND_TITLE = "Find License key";
				TEXT_REGISTRATIONFIND_TITLE2 = TEXT_REGISTRATION_LINKFIND;
				TEXT_REGISTRATIONFIND_DESCRIPTION1 = "Please enter the same email address that you provided on purchasing GOM Player Plus and click the [Send] button.  We will send you a license information email with your license key.";
				TEXT_REGISTRATIONFIND_DESCRIPTION2 = "* Check your junk folder&#10;if the email does not arrive.";
				TEXT_REGISTRATIONFIND_DESCRIPTION3 = "* The license number for GOM Player Plus is always activated on only one device. If you want to activate another device, please follow the link provided in the email to deactivate an existing one.";
				TEXT_REGISTRATIONFIND_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONFIND_SEND = "Send";
				TEXT_REGISTRATIONFIND_BACK = "Back";
				
				TEXT_REGISTRATIONCOUPON_TITLE = "Coupon Registration";
				TEXT_REGISTRATIONCOUPON_TITLE2 = TEXT_REGISTRATIONCOUPON_TITLE;
				TEXT_REGISTRATIONCOUPON_DESCRIPTION = "Please enter your coupon code and email address.";
				TEXT_REGISTRATIONCOUPON_COUPON = "Coupon Code";
				TEXT_REGISTRATIONCOUPON_EMAIL = TEXT_REGISTRATION_EMAIL;
				TEXT_REGISTRATIONCOUPON_AGREE_EULA = "I agree to my personal data (email) being collected and used in delivering information about the product.";
				TEXT_REGISTRATIONCOUPON_REGIST = TEXT_REGISTRATION_TITLE;
				TEXT_REGISTRATIONCOUPON_REGBTN = TEXT_REGISTRATIONCOUPON_TITLE;
				
				TT_REGISTRATIONCOUPON_EMAIL = "If you register your coupon for the first time,&#10;please enter your valid email address for verification.&#10;&#10;If you have already registered in the past, &#10;please enter your initial email address.";
				
				TEXT_COUPONAUTHCONFIRM_TITLE = "Email Verification";
				TEXT_COUPONAUTHCONFIRM_TITLE2 = "Almost there!&#10;Just 2 more steps.";
				TEXT_COUPONAUTHCONFIRM_DESCRIPTION = "1 .An email has been sent to your email&#10;Click on the link provided in the email.&#10;2. After, click the &#34;Complete&#34; button below.";
				TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN = "Complete";
				TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL = "Resend Email";
				
				TEXT_B2BLICENSEGUIDE_DESCRIPTION1 = "Business (enterprise/educational/public) license is in use.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION2 = "Download and install GOM Player Plus Business to receive better services.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = "TEXT_B2BLICENSEGUIDE_DESCRIPTION3";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1 = "When you click to Download for Business Product,  the product download and product itself ends.";
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2 = "*The product will download when you click on &#34;download business product&#34;. After downloading, activation of the key will be canceled and the product will be terminated.";
				TEXT_B2BLICENSEGUIDE_DOWNLOADBTN = "Download for Business";
				TEXT_B2BLICENSEGUIDE_CANCEL = "Cancel";
			}
			
			BT_COUPON_NUMBER = TEXT_REGISTRATIONCOUPON_COUPON;
			
			if (hasLicense == "1")
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = TEXT_B2BLICENSEGUIDE_DESCRIPTION3_2;
			else
				TEXT_B2BLICENSEGUIDE_DESCRIPTION3 = TEXT_B2BLICENSEGUIDE_DESCRIPTION3_1;
			
			void AgreeCheckBoxClicked()
			{
				int nState;
				nState = GetImageNum("CID_BTN_COUPON_AGREE");
				if (nState == 0)
					SetImageNum("CID_BTN_COUPON_AGREE", 1);
				else
					SetImageNum("CID_BTN_COUPON_AGREE", 0);
			}
		
		?>
	
		<!-- 기본 정의 -->
		<PreDefine>
			<Font FontName="FONT_11" FaceName="DefaultGUIFont" Size="8"/>
			<Font FontName="FONT_12" FaceName="DefaultGUIFont" Size="9"/>
			<Font FontName="FONT_12U" FaceName="DefaultGUIFont" Size="9" Underline="1"/>
			<Font FontName="FONT_13" FaceName="DefaultGUIFont" Size="10"/>
			<Font FontName="FONT_13B" FaceName="DefaultGUIFont" Size="10" Bold="1"/>
			<Font FontName="FONT_15B" FaceName="DefaultGUIFont" Size="12" Bold="1"/>
			<Font FontName="FONT_18B" FaceName="DefaultGUIFont" Size="14" Bold="1"/>
			
			<!-- custom control -->
			<DefineControlID ID="ID_STATIC_EDITLICENSE_BG" Value="6001" />
			<DefineControlID ID="ID_STATIC_EDITEMAIL_BG" Value="6002" />
			<DefineControlID ID="ID_STATIC_EDITEMAIL2_BG" Value="6003" />
			<DefineControlID ID="ID_STATIC_EDITCOUPON_BG" Value="6004" />
			<DefineControlID ID="ID_STATIC_EDITEMAIL3_BG" Value="6005" />
			
		</PreDefine>

		<!-- 컨트롤 정의 -->
		<ControlDefine>

		<StaticControl Align="client" StaticControlType="color" ControlColor="#4D4B4A">
				
				<!-- 상하좌우 보더 영역 -->
				<StaticControl StaticControlType="color" ControlColor="black" Align="top" Height="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="bottom" Height="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="left" Width="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="right" Width="1"/>
				
				<!-- 정품 등록 창  -->
				<StaticControl ID="CID_LICENSE_ACTIVATION_AREA" Align="client">
					<!-- 상단 영역 -->
					<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
						<StaticControl StaticControlType="bitmap" Align="left" Width="autosize" Height="autosize" Image="img_gomplayer03.png"/>
						<ButtonControl CMD="CMD_BTN_LICENSEWND_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
						<StaticControl Align="client" Text="$TEXT_REGISTRATION_TITLE" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0" TextAlign="left,vcenter,singleline,endellipsis"/>
					</StaticControl>
					<StaticControl Align="top" Height="482">
						<StaticControl Align="client" Gaps="20,0,20,0">
							<!-- 이미지 영역 -->
							<StaticControl Align="top" Height="120">
								<StaticControl StaticControlType="bitmap" Image="img_gomplayer02.png" Align="center" Width="autosize" Height="autosize" />
							</StaticControl>
							<StaticControl ID="" Align="client">
								<!-- 타이틀 -->
								<StaticControl Align="top" Height="24">
									<StaticControl Align="center" Width="100%" Height="100%" Text="$TEXT_REGISTRATION_TITLE2" FontName="FONT_18B" FontColor="#CCC9C2" TextAlign="vcenter,hcenter"/>
								</StaticControl>
								<!-- 설명 -->
								<StaticControl Align="top" Height="47" Text="$TEXT_REGISTRATION_DESCRIPTION" FontName="FONT_13" FontColor="#8C8A85" TextAlign="vcenter,hcenter"/>
								<StaticControl Align="top" Height="17"/>
								<!-- 이메일 -->
								<StaticControl Align="top" Height="16">
									<StaticControl StaticControlType="bitmap" Image="img_mail.png" Align="left" Width="autosize" Height="autosize"/>
									<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATION_EMAIL" FontName="FONT_12" FontColor="#CCC9C2" TextAlign="left,vcenter" InnerGaps="0,2,0,0"/>
								</StaticControl>
								<StaticControl Align="top" Height="6"/>
								<StaticControl ID="ID_STATIC_EDITEMAIL_BG" Align="top" Height="34" StaticControlType="bitmap" ImageType="hframe" Image="pop_input.png" Image2="pop_input_f.png">
									<EditControl ID="CID_EDIT_LICENSE_EMAIL" Align="client" FontColor="#EFB12A" BkgndColor="#333231" Gaps="20,10,20,10" OnEvent="SendCommand('CMD_BTN_LICENSE_ACTIVATION');" TabNext="CID_EDIT_LICENSE" BackGround="ID_STATIC_EDITEMAIL_BG" Child="1" BlankText="user@email.com"/>
								</StaticControl>
								<StaticControl Align="top" Height="12"/>
								<!-- 정품등록키 -->
								<StaticControl Align="top" Height="16">
									<StaticControl StaticControlType="bitmap" Image="img_lock.png" Align="left" Width="autosize" Height="autosize"/>
									<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATION_REGKEY" FontName="FONT_12" FontColor="#CCC9C2" TextAlign="left,vcenter" InnerGaps="0,2,0,0"/>
								</StaticControl>
								<StaticControl Align="top" Height="6"/>
								<StaticControl ID="ID_STATIC_EDITLICENSE_BG" Align="top" Height="34" StaticControlType="bitmap" ImageType="hframe" Image="pop_input.png" Image2="pop_input_f.png">
									<EditControl ID="CID_EDIT_LICENSE" Align="client" FontColor="#EFB12A" BkgndColor="#333231" Gaps="20,10,20,10" OnEvent="SendCommand('CMD_BTN_LICENSE_ACTIVATION');" TabNext="CID_EDIT_LICENSE_EMAIL" BackGround="ID_STATIC_EDITLICENSE_BG" Child="1" BlankText="aaaa-bbbb-cccc-dddd"/>
								</StaticControl>
								<!-- 등록키 찾기 -->
								<StaticControl Align="top" Height="12"/>
								<ButtonControl ButtonControlType="transparent" Text="$TEXT_REGISTRATION_LINKFIND" TextAlign="hcenter,vcenter" Align="topcenter" Fit2TextWidth="1" Fit2TextHeight="1" Gaps="5,0,5,0" FontName="FONT_12U" FontColor="#FC6F4A" FontColor2="#FC7E5C" FontColor3="#D9684A" useStateTextColor="1" CMD="CMD_BTN_FINDLICENSEKEY"/>
								<!-- 등록하기 -->
								<StaticControl Align="top" Height="16"/>
								<ButtonControl ID="CMD_BTN_LICENSE_ACTIVATION" Align="top" Height="42" Gaps="0,0,0,0" ButtonControlType="framebitmap" Image="btn_pop_org.png" Text="$TEXT_REGISTRATION_REGBTN" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#F0CBC4" FontColor4="#706F6D" useStateTextColor="1"/>
								<!-- 구매하기 -->
								<StaticControl Align="top" Height="7"/>
								<ButtonControl ID="CMD_BTN_PURCHASE_PACK" Align="top" Height="40" ButtonControlType="framebitmap" Image="btn_pop_gr.png" Text="$TEXT_REGISTRATION_BUYBTN" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1"/>
							</StaticControl>
						</StaticControl>
					</StaticControl>
					<!-- 쿠폰 등록 창으로 전환 -->
					<StaticControl StaticControlType="color" ControlColor="#3A3837" Align="client">
						<ButtonControl ID="CID_BTN_SHOW_REGCOUPON" ButtonControlType="transparent" Text="$TEXT_REGISTRATION_REGCOUPON" TextAlign="hcenter,vcenter" Align="client" Fit2TextWidth="1" Fit2TextHeight="1" Gaps="5,0,5,0" FontName="FONT_12U" FontColor="#FC6F4A" FontColor2="#FC7E5C" FontColor3="#D9684A" useStateTextColor="1" />
					</StaticControl>
				</StaticControl>
				
				<!-- 정품 등록 정보 창  -->
				<StaticControl ID="CID_LICENSE_INFO_AREA" Align="client" Show="0">
					<!-- 상단 영역 -->
					<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
						<StaticControl StaticControlType="bitmap" Align="left" Width="autosize" Height="autosize" Image="img_gomplayer03.png"/>
						<ButtonControl CMD="CMD_BTN_LICENSEWND_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
						<StaticControl Align="client" Text="$TEXT_REGISTRATIONINFO_TITLE" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0" TextAlign="left,vcenter,singleline,endellipsis"/>
					</StaticControl>
					<StaticControl Align="client" Gaps="20,0,20,0">
						<!-- 이미지 영역 -->
						<StaticControl Align="top" Height="120">
							<StaticControl StaticControlType="bitmap" Image="img_gomplayer02.png" Align="center" Width="autosize" Height="autosize" />
						</StaticControl>
						<StaticControl Align="client">
							<!-- 타이틀 -->
							<StaticControl Align="top" Fit2TextWidth="1" Fit2TextHeight="1" Text="$TEXT_REGISTRATIONINFO_TITLE2" FontName="FONT_18B" FontColor="#CCC9C2"  TextAlign="vcenter,hcenter"/>
							<StaticControl Align="top" Height="30"/>
							<!-- 설명 -->
							<StaticControl Align="top" Height="90" StaticControlType="color" ControlColor="#615F5C" Gaps="9,0,9,0">
								<StaticControl Align="client" Gaps="10,10,10,10">
									<StaticControl Align="top" Height="20">
										<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATIONINFO_REGDAY" FontName="FONT_13B" FontColor="#CCC9C2" TextAlign="left,bottom"/>
										<StaticControl ID="CID_LABEL_ACTIVATION_DATE" Align="client" Text="2016-05-03" FontName="FONT_13B" FontColor="#FC6F4A" TextAlign="right,bottom"/>
									</StaticControl>
									<StaticControl ID="CID_LABEL_ACTIVATION_TIME" Align="top" Height="15" Text="" FontName="FONT_11" FontColor="#CCC9C2" TextAlign="right,top"/>
									<StaticControl ID="CID_LICENSEINFO_MARGIN1" Align="top" Height="10" Show="0"/>
									<StaticControl Align="top" Height="20">
										<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATIONINFO_EXPIREDAY" FontName="FONT_13B" FontColor="#CCC9C2" TextAlign="left,bottom"/>
										<StaticControl ID="CID_LABEL_EXPIRED_DATE" Align="client" Text="$TEXT_REGISTRATIONINFO_EXPIREDAY2" FontName="FONT_13B" FontColor="#FC6F4A" TextAlign="right,bottom"/>
									</StaticControl>
									<StaticControl ID="CID_LABEL_EXPIRED_TIME" Align="top" Height="15" Text="" FontName="FONT_11" FontColor="#CCC9C2" TextAlign="right,top"/>
								</StaticControl>
							</StaticControl>
							<StaticControl Align="top" Height="20"/>
							<!-- 설명 -->
							<StaticControl Align="top" Fit2TextHeight="1" Text="$TEXT_REGISTRATIONINFO_DESCRIPTION" FontName="FONT_12" FontColor="#8C8A85" TextAlign="vcenter,hcenter"/>
							<!-- 확인 -->
							<StaticControl Align="bottom" Height="22"/>
							<ButtonControl ID="CMD_BTN_LICENSEINFOWND_CONFIRM" Align="bottom" Height="42" ButtonControlType="framebitmap" Image="btn_pop_gr.png" Text="$TEXT_REGISTRATIONINFO_OK" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1"/>
							<!-- 인증해제 -->
							<ButtonControl ID="CMD_BTN_INACTIVATE" Align="bottom" Height="52" Gaps="0,0,0,10" ButtonControlType="framebitmap" Image="btn_pop_line.png" Text="$TEXT_REGISTRATIONINFO_UNREGBTN" FontName="FONT_15B" FontColor="#ECE9E4" FontColor2="#ECE9E4" FontColor3="#B7B5B1" FontColor4="#646160" useStateTextColor="1" TextAlign="vcenter,hcenter"/>
						</StaticControl>
					</StaticControl>
				</StaticControl>
				
				<!-- 정품 등록키 찾기 창  -->
				<StaticControl ID="CID_LICENSE_FIND_AREA" Align="client" Show="0">
					<!-- 상단 영역 -->
					<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
						<StaticControl StaticControlType="bitmap" Align="left" Width="autosize" Height="autosize" Image="img_gomplayer03.png"/>
						<ButtonControl CMD="CMD_BTN_LICENSEWND_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
						<StaticControl Align="client" Text="$TEXT_REGISTRATIONFIND_TITLE" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0" TextAlign="left,vcenter,singleline,endellipsis"/>
					</StaticControl>
					<StaticControl Align="client" Gaps="20,40,20,0">
						<StaticControl Align="top" Height="24" Text="$TEXT_REGISTRATIONFIND_TITLE2" FontName="FONT_18B" FontColor="#FC6F4A" TextAlign="vcenter,hcenter"/>
						<StaticControl Align="top" Height="20"/>
						<StaticControl Align="top" Fit2TextHeight="1" Text="$TEXT_REGISTRATIONFIND_DESCRIPTION1" FontName="FONT_12" FontColor="#CCC9C2" TextAlign="hcenter,vcenter"/>
						<StaticControl Align="top" Height="10"/>
						<StaticControl Align="top" Height="30" Text="$TEXT_REGISTRATIONFIND_DESCRIPTION2" FontName="FONT_12" FontColor="#8C8A85" TextAlign="hcenter,vcenter"/>
						<StaticControl Align="top" Height="10"/>
						<StaticControl Align="top" Fit2TextHeight="1" Text="$TEXT_REGISTRATIONFIND_DESCRIPTION3" FontName="FONT_12" FontColor="#8C8A85" TextAlign="hcenter,vcenter"/>
						<!-- 이메일 -->
						<StaticControl Align="top" Height="20"/>
						<StaticControl Align="top" Height="16">
							<StaticControl StaticControlType="bitmap" Image="img_mail.png" Align="left" Width="autosize" Height="autosize"/>
							<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATIONFIND_EMAIL" FontName="FONT_12" FontColor="#CCC9C2" TextAlign="left,vcenter" InnerGaps="0,2,0,0"/>
						</StaticControl>
						<StaticControl Align="top" Height="6"/>
						<StaticControl ID="ID_STATIC_EDITEMAIL2_BG" Align="top" Height="34" StaticControlType="bitmap" ImageType="hframe" Image="pop_input.png" Image2="pop_input_f.png">
							<EditControl ID="CID_EDIT_LICENSE_FIND_EMAIL" Align="client" FontColor="#EFB12A" BkgndColor="#333231" Gaps="20,10,20,10" OnEvent="SendCommand('CMD_BTN_FINDLICENSE_SEND');" BackGround="ID_STATIC_EDITEMAIL2_BG" Child="1" BlankText="user@email.com"/>
						</StaticControl>
						<!-- 뒤로 가기 -->
						<StaticControl Align="bottom" Height="22"/>
						<ButtonControl CMD="CMD_BTN_FINDLICENSE_BACK" Align="bottom" Height="42" ButtonControlType="framebitmap" Image="btn_pop_gr.png" Text="$TEXT_REGISTRATIONFIND_BACK" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1"/>
						<!-- 보내기 -->
						<ButtonControl CMD="CMD_BTN_FINDLICENSE_SEND" Align="bottom" Height="52" Gaps="0,0,0,10" ButtonControlType="framebitmap" Image="btn_pop_org.png" Text="$TEXT_REGISTRATIONFIND_SEND" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#F0CBC4" FontColor4="#706F6D" useStateTextColor="1"/>
					</StaticControl>
				</StaticControl>
				
				<!-- 쿠폰 등록 창  -->
				<StaticControl ID="CID_COUPON_ACTIVATION_AREA" Align="client" Show="0">
					<!-- 상단 영역 -->
					<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
						<StaticControl StaticControlType="bitmap" Align="left" Width="autosize" Height="autosize" Image="img_gomplayer03.png"/>
						<ButtonControl CMD="CMD_BTN_LICENSEWND_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
						<StaticControl Align="client" Text="$TEXT_REGISTRATIONCOUPON_TITLE" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0" TextAlign="left,vcenter,singleline,endellipsis"/>
					</StaticControl>
					<!-- Body -->
					<StaticControl Align="top" Height="482">
						<StaticControl Align="client" Gaps="20,0,20,0">
							<!-- 이미지 영역 -->
							<StaticControl Align="top" Height="120">
								<StaticControl StaticControlType="bitmap" Image="img_gomplayer02.png" Align="center" Width="autosize" Height="autosize" />
							</StaticControl>
							<StaticControl ID="" Align="client">
								<!-- 타이틀 -->
								<StaticControl Align="top" Height="24">
									<StaticControl Align="center" Width="100%" Height="100%" Text="$TEXT_REGISTRATIONCOUPON_TITLE2" FontName="FONT_18B" FontColor="#FC6F4A" TextAlign="vcenter,hcenter"/>
								</StaticControl>
								<!-- 설명 -->
								<StaticControl Align="top" Height="47" Text="$TEXT_REGISTRATIONCOUPON_DESCRIPTION;" FontName="FONT_13" FontColor="#8C8A85" TextAlign="vcenter,hcenter"/>
								<StaticControl Align="top" Height="17"/>
								<!-- 쿠폰 번호 -->
								<StaticControl Align="top" Height="16">
									<StaticControl StaticControlType="bitmap" Image="img_coupon.png" Align="left" Width="autosize" Height="autosize"/>
									<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATIONCOUPON_COUPON" FontName="FONT_12" FontColor="#CCC9C2" TextAlign="left,vcenter" InnerGaps="0,2,0,0"/>
								</StaticControl>
								<StaticControl Align="top" Height="7"/>
								<StaticControl ID="ID_STATIC_EDITCOUPON_BG" Align="top" Height="34" StaticControlType="bitmap" ImageType="hframe" Image="pop_input.png" Image2="pop_input_f.png">
									<EditControl ID="CID_EDIT_COUPON" Align="client" FontColor="#EFB12A" BkgndColor="#333231" Gaps="20,10,20,10" OnEvent="SendCommand('CMD_BTN_COUPON_ACTIVATION');" TabNext="CID_EDIT_COUPON_EMAIL" BackGround="ID_STATIC_EDITCOUPON_BG" Child="1" BlankText="$BT_COUPON_NUMBER"/>
								</StaticControl>
								<StaticControl Align="top" Height="7"/>
								<!-- 이메일 -->
								<StaticControl Align="top" Height="16">
									<StaticControl StaticControlType="bitmap" Image="img_mail.png" Align="left" Width="autosize" Height="autosize"/>
									<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATIONCOUPON_EMAIL" FontName="FONT_12" FontColor="#CCC9C2" TextAlign="left,vcenter" InnerGaps="0,2,0,0"/>
									<StaticControl StaticControlType="bitmap" Image="img_info.png" Align="left" Width="autosize" Height="autosize" Tooltip="$TT_REGISTRATIONCOUPON_EMAIL"/>
								</StaticControl>
								<StaticControl Align="top" Height="6"/>
								<StaticControl ID="ID_STATIC_EDITEMAIL3_BG" Align="top" Height="34" StaticControlType="bitmap" ImageType="hframe" Image="pop_input.png" Image2="pop_input_f.png">
									<EditControl ID="CID_EDIT_COUPON_EMAIL" Align="client" FontColor="#EFB12A" BkgndColor="#333231" Gaps="20,10,20,10" OnEvent="SendCommand('CMD_BTN_COUPON_ACTIVATION');" TabNext="CID_EDIT_COUPON" BackGround="ID_STATIC_EDITEMAIL3_BG" Child="1" BlankText="user@email.com"/>
								</StaticControl>
								<StaticControl Align="top" Height="12"/>
								<!-- 개인정보 수집 동의 -->
								<StaticControl Align="top" Height="70">
									<ButtonControl ID="CID_BTN_COUPON_AGREE" Align="client" Width="autosize" Height="autosize" ButtonControlType="bitmap" Split="4" Image="btn_uncheck.png" Image2="btn_check.png" Fit2TextWidth="1" Text="$TEXT_REGISTRATIONCOUPON_AGREE_EULA" FontName="FONT_13" FontColor="#8C8A85" TextAlign="top,left" InnerGaps="20,0,0,12" OnEvent="AgreeCheckBoxClicked();"/>
								</StaticControl>
								<!-- 등록하기 -->
								<StaticControl Align="top" Height="1"/>
								<ButtonControl ID="CMD_BTN_COUPON_ACTIVATION" Align="top" Height="40" Gaps="0,0,0,0" ButtonControlType="framebitmap" Image="btn_pop_org.png" Text="$TEXT_REGISTRATIONCOUPON_REGBTN" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#F0CBC4" FontColor4="#706F6D" useStateTextColor="1"/>
							</StaticControl>
						</StaticControl>
					</StaticControl>
					<!-- 정품 등록 창으로 전환 -->
					<StaticControl StaticControlType="color" ControlColor="#3A3837" Align="client">
						<ButtonControl ID="CMD_BTN_SHOW_REGIST" ButtonControlType="transparent" Text="$TEXT_REGISTRATIONCOUPON_REGIST" TextAlign="hcenter,vcenter" Align="client" Fit2TextWidth="1" Fit2TextHeight="1" Gaps="5,0,5,0" FontName="FONT_12U" FontColor="#FC6F4A" FontColor2="#FC7E5C" FontColor3="#D9684A" useStateTextColor="1"/>
					</StaticControl>
				</StaticControl>
				
				<!-- 쿠폰 인증 확인 창  -->
				<StaticControl ID="CID_COUPON_AUTHCONFIRM_AREA" Align="client" Show="0">
					<!-- 상단 영역 -->
					<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
						<StaticControl StaticControlType="bitmap" Align="left" Width="autosize" Height="autosize" Image="img_gomplayer03.png"/>
						<ButtonControl CMD="CMD_BTN_LICENSEWND_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
						<StaticControl Align="client" Text="$TEXT_COUPONAUTHCONFIRM_TITLE" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0" TextAlign="left,vcenter,singleline,endellipsis"/>
					</StaticControl>
					<!-- Body -->
					<StaticControl Align="top" Height="500">
						<StaticControl Align="client" Gaps="20,0,20,0">
						<!-- 이미지 영역 -->
							<StaticControl Align="top" Height="120">
								<StaticControl StaticControlType="bitmap" Image="img_gomplayer02.png" Align="center" Width="autosize" Height="autosize" />
							</StaticControl>
							<StaticControl ID="" Align="client">
								<!-- 타이틀 -->
								<StaticControl Align="top" Height="48">
									<StaticControl Align="center" Width="100%" Height="100%" Text="$TEXT_COUPONAUTHCONFIRM_TITLE2" FontName="FONT_18B" FontColor="#CCC9C2" TextAlign="vcenter,hcenter"/>
								</StaticControl>
								<!-- 설명 -->
								<StaticControl Align="top" Height="35"/>
								<StaticControl StaticControlType="color" ControlColor="#605F5B" Align="top" Height="152">
									<StaticControl Align="top" Height="30"/>
									<StaticControl ID="CID_LABEL_COUPON_EMAIL" Align="top" Height="20" Text="[EMAIL ID]" FontName="FONT_13B" FontColor="#FC6F4A" TextAlign="top,hcenter,singleline,endellipsis"/>
									<StaticControl Align="top" Height="5"/>
									<StaticControl Align="top" Height="67" Text="$TEXT_COUPONAUTHCONFIRM_DESCRIPTION;" FontName="FONT_13B" FontColor="#ABABA3" TextAlign="vcenter,hcenter"/>
								</StaticControl>
								<StaticControl Align="top" Height="35"/>
								<!-- 인증 완료 -->
								<ButtonControl ID="CMD_BTN_COUPON_AUTHCONFIRM" Align="top" Height="42" Gaps="0,0,0,0" ButtonControlType="framebitmap" Image="btn_pop_org.png" Text="$TEXT_COUPONAUTHCONFIRM_AUTHCONFIRMBTN" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#F0CBC4" FontColor4="#706F6D" useStateTextColor="1"/>
								<!-- 이메일 재전송 -->
								<StaticControl Align="top" Height="7"/>
								<ButtonControl ID="CMD_BTN_RESEND_EMAIL" Align="top" Height="42" ButtonControlType="framebitmap" Image="btn_pop_gr.png" Text="$TEXT_COUPONAUTHCONFIRM_RESEND_EMAIL" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1"/>
							</StaticControl>
						</StaticControl>
					</StaticControl>
				</StaticControl>
				
				<!-- B2B 라이선스 가이드 창  -->
				<StaticControl ID="CID_B2B_LICENSE_GUIDE_AREA" Align="client" Show="0">
					<!-- 상단 영역 -->
					<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
						<StaticControl StaticControlType="bitmap" Align="left" Width="autosize" Height="autosize" Image="img_gomplayer03.png"/>
						<ButtonControl CMD="CMD_B2BLICENSEGUIDE_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
						<StaticControl Align="client" Text="$TEXT_B2BLICENSEGUIDE_TITLE" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0" TextAlign="left,vcenter,singleline,endellipsis"/>
					</StaticControl>
					<StaticControl Align="client" Gaps="20,0,20,0">
						<!-- 이미지 영역 -->
						<StaticControl Align="top" Height="120">
							<StaticControl StaticControlType="bitmap" Image="img_gomplayer02.png" Align="center" Width="autosize" Height="autosize" />
						</StaticControl>
						<StaticControl Align="client">						
							<!-- 설명1 -->
							<StaticControl Align="top" Fit2TextWidth="1" Fit2TextHeight="1" Text="$TEXT_B2BLICENSEGUIDE_DESCRIPTION1" FontName="FONT_15B" FontColor="#CCC9C2"  TextAlign="vcenter,hcenter"/>
							<StaticControl Align="top" Height="30"/>
							<!-- 설명2 -->
							<StaticControl Align="top" Fit2TextHeight="1" Text="$TEXT_B2BLICENSEGUIDE_DESCRIPTION2" FontName="FONT_15B" FontColor="#CCC9C2" TextAlign="vcenter,hcenter"/>
							<StaticControl Align="top" Height="30"/>
							<!-- 설명3 -->
							<StaticControl Align="top" Fit2TextHeight="1" Text="$TEXT_B2BLICENSEGUIDE_DESCRIPTION3" FontName="FONT_15B" FontColor="#CCC9C2" TextAlign="vcenter,hcenter"/>
							<!-- Business 잔용앱 다운로드 -->
							<StaticControl Align="bottom" Height="22"/>
							<StaticControl CID="CID_B2BLICENSEGUIDE_CANCEL_RECT" Align="bottom" Height="52">
								<ButtonControl CMD="CMD_B2BLICENSEGUIDE_CANCEL" Align="bottom" Height="42" ButtonControlType="framebitmap" Image="btn_pop_gr.png" Text="$TEXT_B2BLICENSEGUIDE_CANCEL" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1"/>
							</StaticControl>
							<ButtonControl CMD="CMD_BTN_DOWNLOAD_B2B_PRODUCT" Align="bottom" Height="42" ButtonControlType="framebitmap" Image="btn_pop_org.png" Text="$TEXT_B2BLICENSEGUIDE_DOWNLOADBTN" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1"/>
						</StaticControl>
					</StaticControl>
				</StaticControl>
								
			</StaticControl>
		</ControlDefine>
	</SkinWindow>
	
</GXSkin>